{
	"201001621_0": "\"Phew... Good work, Shirabe-chan!\"",
	"201001621_1": "\"Well, I could only do it with your help, Hibiki-san.\"",
	"201001621_2": "\"It's by fighting together in different pairings where you can discover and create new strategies.\"",
	"201001621_3": "\"Remember that without putting in a conscious effort, you'll fall into the same familiar patterns.\"",
	"201001621_4": "\"But you know, sometimes you've just gotta feel rather than think. All right, we're up next! Ready?!\"",
	"201001621_5": "\"I was born ready! Let's do this!\""
}